Subject: netatalk-1.4b2+asun2.1.3 wont auth on Solaris w NIS

From: dannyman <[email-masked]>
Date: Mon, 14 Feb 2000 23:59:01 -0800

got this puppy built on Solaris 2.7 / x86.  On startup afpd spits an error to
console that it cannot register AFPServer:* or something.  I've tried
PAMDIR=/usr/lib and PAMDIR=/usr ...

Anyways, I can browse the server just fine from this G4/MacOS 9, but it tells
me username is wrong.  I tried a local "test" user ... no dice, so it aint
necessarily NIS.

I've been poring over the docs trying to find some log somewhere that might
illuminate ... anyone on this list been there, done that?

TIA,
-dannyman

-- 
come.to/dannyman